{
  "account.cloud.backup.subtitle": "有多个恢复短语备份到您的 {{cloudProviderName}}。",
  "account.cloud.backup.title": "选择要复原的备份",
  "account.cloud.button.restore.android": "从 Google 云端硬盘复原",
  "account.cloud.button.restore.ios": "从 iCloud 复原",
  "account.cloud.empty.description": "您似乎尚未将任何恢复短语备份到 {{cloudProviderName}}。",
  "account.cloud.empty.title": "找到 0 个备份",
  "account.cloud.error.backup.message": "因缺乏权限、授权中断或云错误而未能导入备份",
  "account.cloud.error.backup.title": "导入备份时出错",
  "account.cloud.error.password.title": "密码无效。请重试。",
  "account.cloud.error.unavailable.button.cancel": "暂不",
  "account.cloud.error.unavailable.button.settings": "前往设置",
  "account.cloud.error.unavailable.message.android": "请确认您登录到 Google 账户并在此设备上启用了 Google 云端硬盘，然后重试。",
  "account.cloud.error.unavailable.message.ios": "请确认您登录到 Apple ID 并在此设备上启用了 iCloud 云盘，然后重试。",
  "account.cloud.error.unavailable.title.android": "Google 云端硬盘不可用",
  "account.cloud.error.unavailable.title.ios": "iCloud 云盘不可用",
  "account.cloud.loading.title": "正在搜索备份...",
  "account.cloud.lockout.time.hours_one": "尝试次数过多。请在 1 小时后重试。",
  "account.cloud.lockout.time.hours_other": "尝试次数过多。请在 {{count}} 小时后重试。",
  "account.cloud.lockout.time.minutes_one": "尝试次数过多。请在 1 分钟后重试。",
  "account.cloud.lockout.time.minutes_other": "尝试次数过多。请在 {{count}} 分钟后重试。",
  "account.cloud.password.input": "输入密码",
  "account.cloud.password.recoveryPhrase": "请改为输入您的恢复短语",
  "account.cloud.password.subtitle": "需要此密码才能从 {{cloudProviderName}} 恢复您的恢复短语备份。",
  "account.cloud.password.title": "输入备份密码",
  "account.recoveryPhrase.education.part1": "恢复短语（或称种子短语）是访问您的钱包所需的<highlight>一组单词</highlight>，<highlight>就像密码一样。</highlight>",
  "account.recoveryPhrase.education.part2": "您可以<highlight>在新设备上输入</highlight>恢复短语<highlight>来恢复您的钱包</highlight>及其内容。",
  "account.recoveryPhrase.education.part3": "但是，如果<highlight>恢复短语丢失</highlight>，则<highlight>无法访问</highlight>钱包。",
  "account.recoveryPhrase.education.part4": "除了记住恢复短语，还可<highlight>将其备份到 {{cloudProviderName}}</highlight> 并用密码进行保护。",
  "account.recoveryPhrase.education.part5": "您还可手动备份恢复短语，即<highlight>用笔记下来</highlight>并妥善保存。",
  "account.recoveryPhrase.education.part6": "由于丢失恢复短语即无法恢复钱包，因此我们建议同时使用<highlight>这两种备份方式</highlight>。",
  "account.recoveryPhrase.error.invalid": "短语无效",
  "account.recoveryPhrase.error.invalidWord": "单词 {{word}} 无效",
  "account.recoveryPhrase.error.phraseLength": "恢复短语必须为 12 至 24 个单词",
  "account.recoveryPhrase.error.wrong": "恢复短语有误",
  "account.recoveryPhrase.helpText.import": "如何找回我的恢复短语？",
  "account.recoveryPhrase.helpText.restoring": "请重试搜索",
  "account.recoveryPhrase.input": "请键入您的恢复短语",
  "account.recoveryPhrase.remove.final.description": "确保您已记下恢复短语或将其备份到 {{cloudProviderName}} 上。<highlight>否则您将无法存取资金。</highlight>",
  "account.recoveryPhrase.remove.final.title": "您正在删除<highlight>恢复短语</highlight>",
  "account.recoveryPhrase.remove.import.description": "您一次只能存储一个恢复短语。要继续导入新的恢复短语，您需要从此设备删除您当前的恢复短语和任何相关的钱包。",
  "account.recoveryPhrase.remove.initial.description": "这样将从此设备删除您的钱包和恢复短语。",
  "account.recoveryPhrase.remove.initial.title": "您正在删除 <highlight>{{walletName}}</highlight>",
  "account.recoveryPhrase.remove.mnemonic.description": "它与 {{walletName}} 共用相同的恢复短语。将一直存储您的恢复短语，直到您删除所有剩余的钱包为止。",
  "account.recoveryPhrase.subtitle.import": "您的恢复短语将仅本地存储在您的设备上。",
  "account.recoveryPhrase.subtitle.restoring": "在下面输入您的恢复短语或重试搜索备份。",
  "account.recoveryPhrase.title.import": "输入您的恢复短语",
  "account.recoveryPhrase.title.restoring": "未找到备份",
  "account.wallet.action.copy": "复制钱包地址",
  "account.wallet.action.report": "报告个人资料",
  "account.wallet.action.settings": "钱包设置",
  "account.wallet.action.viewExplorer": "在 {{blockExplorerName}} 上查看",
  "account.wallet.button.add": "添加钱包",
  "account.wallet.button.addViewOnly": "添加仅供查看的钱包",
  "account.wallet.button.create": "创建新钱包",
  "account.wallet.button.import": "导入新钱包",
  "account.wallet.button.manage": "管理钱包",
  "account.wallet.button.remove": "删除钱包",
  "account.wallet.button.restore": "复原钱包",
  "account.wallet.button.watch": "留意钱包",
  "account.wallet.create.placeholder": "{{index}} 号钱包",
  "account.wallet.edit.label.input.placeholder": "钱包标签",
  "account.wallet.header.button.disabled.title": "编辑个人资料",
  "account.wallet.header.button.title": "编辑标签",
  "account.wallet.header.other": "您的其他钱包",
  "account.wallet.header.viewOnly": "仅供查看的钱包",
  "account.wallet.menu.copy.title": "复制钱包地址",
  "account.wallet.menu.edit.title": "编辑标签",
  "account.wallet.menu.remove.title": "删除钱包",
  "account.wallet.remove.check": "我备份了恢复短语，并了解如果不这样做，Uniswap Labs 无法帮助我恢复钱包。",
  "account.wallet.remove.title": "删除 {{name}}",
  "account.wallet.remove.viewOnly": "通过输入钱包的地址，您可随时重新添加仅供查看的钱包。",
  "account.wallet.restore.description": "由于您正在使用新设备，因此您需要复原自己的恢复短语。此后即可兑换和发送代币。",
  "account.wallet.select.error": "未能加载地址",
  "account.wallet.select.loading.subtitle": "您的钱包将显示在下面。",
  "account.wallet.select.loading.title": "正在搜索钱包",
  "account.wallet.select.title_one_one": "找到一个钱包",
  "account.wallet.select.title_one_other": "选择要导入的钱包",
  "account.wallet.viewOnly.button": "导入钱包",
  "account.wallet.viewOnly.description": "要兑换、购买、发送和接收代币，您需要导入此钱包的恢复短语。",
  "account.wallet.viewOnly.title": "此钱包仅供查看",
  "account.wallet.watch.error.alreadyImported": "已导入此地址",
  "account.wallet.watch.error.notFound": "未找到地址",
  "account.wallet.watch.error.smartContract": "地址为智能合约",
  "account.wallet.watch.message": "通过添加仅供查看的钱包，可试用该应用或跟踪钱包。但无法兑换或发送资金。",
  "account.wallet.watch.placeholder": "ENS 或地址",
  "account.wallet.watch.title": "输入钱包地址",
  "common.button.accept": "接受",
  "common.button.back": "返回",
  "common.button.buy": "购买",
  "common.button.cancel": "取消",
  "common.button.checkin": "签入",
  "common.button.close": "关闭",
  "common.button.confirm": "确认",
  "common.button.connect": "连接",
  "common.button.continue": "继续",
  "common.button.copied": "已复制",
  "common.button.copy": "复制",
  "common.button.create": "创建",
  "common.button.delete": "删除",
  "common.button.disconnect": "断开连接",
  "common.button.dismiss": "消除",
  "common.button.done": "完成",
  "common.button.enable": "启用",
  "common.button.goBack": "返回",
  "common.button.hide": "隐藏",
  "common.button.later": "以后再说",
  "common.button.learn": "了解详情",
  "common.button.next": "下一步",
  "common.button.notNow": "暂不",
  "common.button.ok": "确定",
  "common.button.paste": "粘贴",
  "common.button.pay": "支付",
  "common.button.receive": "接收",
  "common.button.remove": "删除",
  "common.button.restore": "复原",
  "common.button.retry": "重试",
  "common.button.review": "审查",
  "common.button.save": "保存",
  "common.button.scrollDown": "向下滚动",
  "common.button.sell": "出售",
  "common.button.send": "发送",
  "common.button.setup": "设置",
  "common.button.share": "分享",
  "common.button.show": "显示",
  "common.button.sign": "签名",
  "common.button.skip": "跳过",
  "common.button.swap": "兑换",
  "common.button.tryAgain": "请重试",
  "common.button.understand": "我了解",
  "common.button.view": "查看",
  "common.button.yes": "是的",
  "common.card.error.description": "出现了问题",
  "common.card.error.title": "糟糕！出现了问题。",
  "common.endAdornment": "和",
  "common.error.general": "出现了问题。",
  "common.input.password.confirm": "确认密码",
  "common.input.password.error.mismatch": "密码不匹配",
  "common.input.password.error.weak": "此密码太弱",
  "common.input.password.new": "新密码",
  "common.input.password.placeholder": "密码",
  "common.input.password.strength.medium": "中",
  "common.input.password.strength.strong": "强",
  "common.input.password.strength.weak": "弱",
  "common.input.search": "搜索",
  "common.longText.button.less": "收起",
  "common.longText.button.more": "展开",
  "common.navigation.settings": "设置",
  "common.navigation.systemSettings": "设置",
  "common.text.connected": "已连接",
  "common.text.contract": "合约",
  "common.text.disconnected": "已断开连接",
  "common.text.error": "错误",
  "common.text.notAvailable": "不适用",
  "common.text.recipient": "至",
  "common.text.sender": "从",
  "common.text.unknown": "未知",
  "currency.aud": "澳大利亚元",
  "currency.brl": "巴西雷亚尔",
  "currency.cad": "加拿大元",
  "currency.cny": "人民币",
  "currency.eur": "欧元",
  "currency.gbp": "英镑",
  "currency.hkd": "港元",
  "currency.idr": "印度尼西亚盾",
  "currency.inr": "印度卢比",
  "currency.jpy": "日元",
  "currency.ngn": "尼日利亚奈拉",
  "currency.pkr": "巴基斯坦卢比",
  "currency.rub": "俄罗斯卢布",
  "currency.sgd": "新加坡元",
  "currency.thb": "泰铢",
  "currency.try": "土耳其里拉",
  "currency.uah": "乌克兰格里夫纳",
  "currency.usd": "美元",
  "currency.vnd": "越南盾",
  "dapp.request.approve.action": "批准",
  "dapp.request.approve.fallbackTitle": "批准此站点访问令牌",
  "dapp.request.approve.helptext": "允许此站点访问并使用该令牌进行交易。确保您信任此网站。",
  "dapp.request.approve.label": "钱包",
  "dapp.request.approve.title": "批准访问 {{tokenSymbol}}",
  "dapp.request.base.title": "交易请求",
  "dapp.request.connect.helptext": "允许该网站查看您的钱包地址、余额并请求批准交易。",
  "dapp.request.connect.title": "连接到网站",
  "dapp.request.fallback.calldata.label": "原始数据",
  "dapp.request.fallback.function.label": "函数",
  "dapp.request.permit2.description": "Permit2 管理多个 dapp 的代币批准。",
  "dapp.request.permit2.header": "为 Permit2 签名",
  "dapp.request.reject.action": "全部拒绝",
  "dapp.request.reject.info": "您有 <highlight>{{totalRequestCount}}</highlight> 个交易请求",
  "dapp.request.signature.containsUnrenderableCharacters": "此消息包含无法呈现的字符。确保您信任此网站。",
  "dapp.request.signature.error.712-spec-compliance": "SignTypedDataRequestContent 收到的签名数据不符合 EIP-712 规范。",
  "dapp.request.signature.header": "签名请求",
  "dapp.request.signature.toggleDataView.raw": "查看原始数据",
  "dapp.request.signature.toggleDataView.readable": "查看原始数据",
  "dapp.request.warning.notActive.message": "确保正确",
  "dapp.request.warning.notActive.title": "这不是您的在用钱包",
  "errors.crash.message": "崩溃了。",
  "errors.crash.restart": "重新启动应用",
  "errors.crash.title": "哎呀！",
  "explore.search.action.clear": "全部清除",
  "explore.search.action.viewEtherscan": "在 {{blockExplorerName}} 上查看",
  "explore.search.empty.full": "未找到 <highlight>\"{{searchQuery}}\"</highlight> 的结果",
  "explore.search.error": "未能加载搜索结果",
  "explore.search.label.ownedBy": "拥有者：{{ownerAddress}}",
  "explore.search.placeholder": "搜索代币和钱包",
  "explore.search.section.nft": "NFT 收藏品",
  "explore.search.section.popularNFT": "热门 NFT 收藏品",
  "explore.search.section.popularTokens": "热门代币",
  "explore.search.section.recent": "最近搜索",
  "explore.search.section.suggestedWallets": "建议使用的钱包",
  "explore.search.section.tokens": "代币",
  "explore.search.section.wallets": "钱包",
  "explore.tokens.error": "未能加载代币",
  "explore.tokens.favorite.action.add": "收藏的代币",
  "explore.tokens.favorite.action.edit": "编辑收藏夹",
  "explore.tokens.favorite.action.remove": "删除收藏",
  "explore.tokens.favorite.title.default": "收藏的代币",
  "explore.tokens.favorite.title.edit": "编辑收藏的代币",
  "explore.tokens.metadata.marketCap": "{{number}} MCap",
  "explore.tokens.metadata.totalValueLocked": "{{number}} 总锁仓量",
  "explore.tokens.metadata.volume": "{{number}} 成交量",
  "explore.tokens.sort.label.marketCap": "市值",
  "explore.tokens.sort.label.priceDecrease": "价格跌幅",
  "explore.tokens.sort.label.priceIncrease": "价格涨幅",
  "explore.tokens.sort.label.totalValueLocked": "总锁仓量",
  "explore.tokens.sort.label.volume": "交易量",
  "explore.tokens.sort.option.marketCap": "市值",
  "explore.tokens.sort.option.priceDecrease": "价格跌幅（24 小时）",
  "explore.tokens.sort.option.priceIncrease": "价格涨幅（24 小时）",
  "explore.tokens.sort.option.totalValueLocked": "Uniswap 总锁仓量",
  "explore.tokens.sort.option.volume": "Uniswap 交易量（24 小时）",
  "explore.tokens.top.title": "热门代币",
  "explore.wallets.favorite.action.add": "收藏的钱包",
  "explore.wallets.favorite.action.edit": "编辑收藏夹",
  "explore.wallets.favorite.action.remove": "删除收藏",
  "explore.wallets.favorite.title.default": "收藏的钱包",
  "explore.wallets.favorite.title.edit": "编辑收藏的钱包",
  "extension.connection.networks": "网络",
  "extension.connection.popup": "您的钱包未连接到此网站。找到“连接钱包”或“登录”按钮。",
  "extension.connection.popup.trouble": "连接有问题？",
  "extension.connection.popupWithButton": "您的钱包未连接到此网站。",
  "extension.connection.titleConnected": "已连接",
  "extension.connection.titleNotConnected": "未连接",
  "extension.feedback.description": "告诉我们如何改进 — 申请功能、报告错误或任何其他情况。",
  "extension.feedback.title": "我们想要获得您的反馈",
  "extension.lock.button.forgot": "忘记密码？",
  "extension.lock.button.reset": "重置钱包",
  "extension.lock.button.submit": "解锁",
  "extension.lock.password.error": "密码错误。请重试",
  "extension.lock.password.reset.initial.description": "Uniswap 无法帮助恢复您的密码。您需要重新输入 12 个单词的恢复短语来重置您的钱包。",
  "extension.lock.password.reset.initial.help": "在哪里可以找到我的恢复短语？",
  "extension.lock.password.reset.initial.title": "忘记密码",
  "extension.lock.password.reset.speedbump.description": "务必准备好 12 个单词的恢复短语，然后再重置钱包。否则您将无法收回您的资金。",
  "extension.lock.password.reset.speedbump.help": "我丢失了恢复短语",
  "extension.lock.password.reset.speedbump.title": "在继续之前",
  "extension.lock.subtitle": "输入您的密码以解锁",
  "extension.lock.title": "欢迎回来",
  "extension.network.notSupported": "不支持的网络",
  "extension.settings.password.enter.title": "输入当前密码",
  "extension.settings.password.error.wrong": "密码错误",
  "extension.settings.password.placeholder": "当前密码",
  "extension.warning.storage.button": "备份",
  "extension.warning.storage.message": "确保备份您的恢复短语，以防止无法访问您的钱包和资金。",
  "extension.warning.storage.title": "您的浏览器存储空间不足",
  "fiatOnRamp.button.chooseToken": "选择代币",
  "fiatOnRamp.checkout.title": "结账时使用",
  "fiatOnRamp.connection.message": "正在将您连接到 {{serviceProvider}}",
  "fiatOnRamp.connection.quote": "正在购买价值 {{amount}} 的 {{currencySymbol}}",
  "fiatOnRamp.connection.terms": "继续即表示您同意遵守 {{serviceProvider}} 的服务条款和隐私政策（如适用）。",
  "fiatOnRamp.error.default": "出现了问题。",
  "fiatOnRamp.error.load": "未能加载要购买的代币",
  "fiatOnRamp.error.max": "最大 {{amount}}",
  "fiatOnRamp.error.min": "最小 {{amount}}",
  "fiatOnRamp.error.unavailable": "您所在的地区不提供此服务",
  "fiatOnRamp.error.unsupported": "地区不支持",
  "fiatOnRamp.error.usd": "只能以美元购买",
  "fiatOnRamp.quote.advice": "您将前往提供商的门户查看交易的相关费用。",
  "fiatOnRamp.quote.type.other": "其他选项",
  "fiatOnRamp.quote.type.recent": "最近使用",
  "fiatOnRamp.region.placeholder": "按国家或地区搜索",
  "fiatOnRamp.region.title": "选择您的地区",
  "fiatOnRamp.summary.total": "{{cryptoAmount}} 相当于{{fiatAmount}}",
  "forceUpgrade.action.confirm": "更新应用",
  "forceUpgrade.action.recoveryPhrase": "查看恢复短语",
  "forceUpgrade.description": "您使用的 Uniswap 钱包版本已过时，缺少重要的升级。如果您不更新应用或不记下恢复短语，您将无法存取资产。",
  "forceUpgrade.label.recoveryPhrase": "恢复短语",
  "forceUpgrade.title": "更新应用以继续",
  "home.activity.empty.button": "接收代币或 NFT",
  "home.activity.empty.description.default": "当您批准、交易或转移代币或 NFT 时，您的交易将出现在此处。",
  "home.activity.empty.description.external": "当此钱包进行交易时，交易将出现在此处。",
  "home.activity.empty.title": "还没有活动",
  "home.activity.error.load": "未能加载活动",
  "home.activity.title": "活动",
  "home.banner.extension.confirm.beta": "体验 Beta 版",
  "home.banner.extension.confirm.default": "下载",
  "home.banner.extension.message.beta": "抢先在 Web 浏览器上试用 Uniswap 扩展程序",
  "home.banner.extension.message.default": "下载 Chrome 以从桌面访问此钱包",
  "home.banner.extension.title": "这里是 Uniswap 扩展程序",
  "home.banner.offline": "您处于离线模式",
  "home.extension.error": "加载账户时出错",
  "home.feed.empty.description": "当您收藏的钱包进行交易时，交易将出现在此处。",
  "home.feed.empty.title": "还没有活动",
  "home.feed.error": "未能加载活动",
  "home.feed.title": "订阅源",
  "home.label.buy": "购买",
  "home.label.receive": "接收",
  "home.label.scan": "扫描",
  "home.label.send": "发送",
  "home.label.swap": "兑换",
  "home.modal.getExtension.beta.step3": "3.输入您的用户名以获取访问权限",
  "home.modal.getExtension.beta.title": "体验 Uniswap 扩展程序 Beta 版",
  "home.modal.getExtension.ga.step1": "1.在 Chrome 桌面版上访问 <highlight>uniswap.org/ext</highlight>",
  "home.modal.getExtension.ga.step2": "2.将 Uniswap 扩展程序添加到您的浏览器",
  "home.modal.getExtension.ga.step3": "3.使用 Uniswap 移动应用扫描二维码以导入您的钱包",
  "home.modal.getExtension.ga.title": "下载 Uniswap 扩展程序",
  "home.nfts.title": "NFT",
  "home.tokens.empty.action.buy.description": "用借记卡或银行账户购买加密货币。",
  "home.tokens.empty.action.buy.title": "用卡购买加密货币",
  "home.tokens.empty.action.import.description": "输入此钱包的恢复短语以开始兑换和发送。",
  "home.tokens.empty.action.import.title": "导入钱包",
  "home.tokens.empty.action.receive.description": "从另一个钱包或账户转移加密货币，为您的钱包充值。",
  "home.tokens.empty.action.receive.title": "接收加密货币",
  "home.tokens.empty.description": "当此钱包购买或接收代币时，代币将出现在此处。",
  "home.tokens.empty.title": "还没有代币",
  "home.tokens.error.fetch": "未能获取代币余额",
  "home.tokens.error.load": "未能加载代币余额",
  "home.tokens.title": "代币",
  "home.upsell.receive.cta": "从账户",
  "home.upsell.receive.description": "从另一个钱包或账户转移加密货币，为您的钱包充值",
  "home.upsell.receive.title": "接收加密货币",
  "home.warning.viewOnly": "这是仅供查看的钱包",
  "language.chineseSimplified": "简体中文",
  "language.chineseTraditional": "繁体中文",
  "language.dutch": "荷兰语",
  "language.english": "英语",
  "language.french": "法语",
  "language.hindi": "印地语",
  "language.indonesian": "印度尼西亚语",
  "language.japanese": "日语",
  "language.malay": "马来语",
  "language.portuguese": "葡萄牙语",
  "language.russian": "俄语",
  "language.spanishLatam": "西班牙语（拉丁美洲）",
  "language.spanishSpain": "西班牙语（西班牙）",
  "language.spanishUs": "西班牙语（美国）",
  "language.thai": "泰语",
  "language.turkish": "土耳其语",
  "language.ukrainian": "乌克兰语",
  "language.urdu": "乌尔都语",
  "language.vietnamese": "越南语",
  "mobile.appRating.button.decline": "不一定",
  "mobile.appRating.description": "如果您使用此应用的体验良好，请告诉我们",
  "mobile.appRating.feedback.button.cancel": "以后再说",
  "mobile.appRating.feedback.button.send": "发送反馈",
  "mobile.appRating.feedback.description": "让我们知道如何改善您的体验",
  "mobile.appRating.feedback.title": "对此我们深表遗憾。",
  "mobile.appRating.title": "喜欢 Uniswap 钱包吗？",
  "notification.assetVisibility.hidden": "{{assetName}} 已隐藏",
  "notification.assetVisibility.unhidden": "{{assetName}} 已取消隐藏",
  "notification.copied.address": "已复制地址",
  "notification.copied.calldata": "已复制通话数据",
  "notification.copied.contractAddress": "已复制合约地址",
  "notification.copied.failed": "未能复制到剪贴板",
  "notification.copied.image": "已复制图像",
  "notification.copied.nftUrl": "已复制 NFT URL",
  "notification.copied.tokenUrl": "已复制代币 URL",
  "notification.copied.transactionId": "已复制交易 ID",
  "notification.countryChange": "已切换到 {{countryName}}",
  "notification.network.changed": "已切换到 {{network}}",
  "notification.passwordChanged": "密码已更改",
  "notification.restore.success": "钱包已复原！",
  "notification.send.network": "正在 {{network}} 上发送",
  "notification.swap.network": "正在 {{network}} 上兑换",
  "notification.swap.pending.swap": "待兑换",
  "notification.swap.pending.unwrap": "待拆封",
  "notification.swap.pending.wrap": "待封装",
  "notification.transaction.approve.canceled": "已取消批准 {{currencySymbol}}。",
  "notification.transaction.approve.fail": "未能批准 {{currencySymbol}} 用于 {{address}}。",
  "notification.transaction.approve.success": "已批准 {{currencySymbol}} 用于 {{address}}。",
  "notification.transaction.pending": "交易待处理",
  "notification.transaction.swap.canceled": "已取消将 {{inputCurrencySymbol}} 兑换为 {{outputCurrencySymbol}}。",
  "notification.transaction.swap.expired": "{{outputCurrencyAmountWithSymbol}} 的 {{inputCurrencyAmountWithSymbol}} 兑换已过期。",
  "notification.transaction.swap.fail": "未能将 {{inputCurrencyAmountWithSymbol}} 兑换为 {{outputCurrencyAmountWithSymbol}}。",
  "notification.transaction.swap.success": "已将 {{inputCurrencyAmountWithSymbol}} 兑换为 {{outputCurrencyAmountWithSymbol}}。",
  "notification.transaction.transfer.canceled": "已取消发送 {{tokenNameOrAddress}}。",
  "notification.transaction.transfer.fail": "未能将 {{tokenNameOrAddress}} 发送到 {{walletNameOrAddress}}。",
  "notification.transaction.transfer.received": "从 {{walletNameOrAddress}} 接收了 {{tokenNameOrAddress}}。",
  "notification.transaction.transfer.success": "已将 {{tokenNameOrAddress}} 发送到 {{walletNameOrAddress}}。",
  "notification.transaction.unknown.fail.full": "未能与 {{addressOrEnsName}} 交易",
  "notification.transaction.unknown.fail.short": "交易失败",
  "notification.transaction.unknown.success.full": "已与 {{addressOrEnsName}} 交易",
  "notification.transaction.unknown.success.short": "已确认交易",
  "notification.transaction.unwrap.canceled": "已取消拆封 {{inputCurrencySymbol}}。",
  "notification.transaction.unwrap.fail": "未能拆封 {{inputCurrencyAmountWithSymbol}}。",
  "notification.transaction.unwrap.success": "已拆封 {{inputCurrencyAmountWithSymbol}} 并已收到 {{outputCurrencyAmountWithSymbol}}。",
  "notification.transaction.wrap.canceled": "已取消封装 {{inputCurrencySymbol}}。",
  "notification.transaction.wrap.fail": "未能封装 {{inputCurrencyAmountWithSymbol}}。",
  "notification.transaction.wrap.success": "已封装 {{inputCurrencyAmountWithSymbol}} 并已收到 {{outputCurrencyAmountWithSymbol}}。",
  "notification.transfer.pending": "发送待处理",
  "notification.walletConnect.confirmed": "已使用 {{dappName}} 确认交易",
  "notification.walletConnect.connected": "已连接",
  "notification.walletConnect.disconnected": "已断开连接",
  "notification.walletConnect.failed": "使用 {{dappName}} 交易失败",
  "notification.walletConnect.networkChanged.full": "已切换到 {{networkName}}",
  "notification.walletConnect.networkChanged.short": "已切换网络",
  "notifications.scantastic.subtitle": "继续使用 Uniswap 扩展程序",
  "notifications.scantastic.title": "成功！",
  "onboarding.backup.manual.banner": "最好将此项写在纸上并妥善保存或存入安全的密码管理器。",
  "onboarding.backup.manual.error": "单词无效或拼写错误",
  "onboarding.backup.manual.placeholder": "秘密词语",
  "onboarding.backup.manual.progress": "已完成 {{completedStepsCount}} 步，共 {{totalStepsCount}} 步",
  "onboarding.backup.manual.selectedWordPlaceholder": "选择单词",
  "onboarding.backup.manual.subtitle_one": "您的恢复短语中的第 {{count}} 个单词是什么？",
  "onboarding.backup.manual.subtitle_two": "您的恢复短语中的第 {{count}} 个单词是什么？",
  "onboarding.backup.manual.subtitle_few": "您的恢复短语中的第 {{count}} 个单词是什么？",
  "onboarding.backup.manual.subtitle_other": "您的恢复短语中的第 {{count}} 个单词是什么？",
  "onboarding.backup.manual.title": "让我们确保您已正确记录",
  "onboarding.backup.option.cloud.description": "使用安全密码对您的恢复短语加密",
  "onboarding.backup.option.cloud.title": "{{cloudProviderName}} 备份",
  "onboarding.backup.option.manual.description": "记下您的恢复短语并妥善保存",
  "onboarding.backup.option.manual.title": "手动备份",
  "onboarding.backup.subtitle": "如果删除该应用或丢失您的设备，则通过备份可将您的钱包复原",
  "onboarding.backup.title.existing": "备份您的钱包",
  "onboarding.backup.title.new": "选择备份方法",
  "onboarding.backup.view.disclaimer": "我明白，如果我丢失了恢复短语，Uniswap Labs 无法帮助我恢复它。",
  "onboarding.backup.view.subtitle.message1": "请仔细阅读以下内容，然后继续",
  "onboarding.backup.view.subtitle.message2": "需要输入全部 12 个助记词才能将钱包恢复。",
  "onboarding.backup.view.title": "写下您的恢复短语",
  "onboarding.backup.view.warning.message1": "通过此恢复短语，可完全访问钱包和资金",
  "onboarding.backup.view.warning.message2": "请用笔记下并妥善保存",
  "onboarding.backup.view.warning.message3": "私下查看此内容，<u>请勿与任何人分享</u>",
  "onboarding.cloud.confirm.description": "您需要输入此密码才能恢复您的账户。它不存储在任何地方，因此其他人都无法恢复。",
  "onboarding.cloud.confirm.title": "确认您的备份密码",
  "onboarding.cloud.createPassword.description": "需要输入此密码才能将钱包恢复。",
  "onboarding.cloud.createPassword.title": "创建备份密码",
  "onboarding.complete.button": "打开 Uniswap 扩展程序",
  "onboarding.complete.description": "您的钱包已准备好发送和接收加密货币。使用下面的快捷方式打开 Uniswap 扩展程序。",
  "onboarding.complete.go_to_uniswap": "前往 Uniswap Web App",
  "onboarding.complete.pin.description": "单击图钉图标将 Uniswap 扩展程序添加到您的工具栏。",
  "onboarding.complete.pin.title": "固定 Uniswap 扩展程序",
  "onboarding.complete.title": "一切就绪",
  "onboarding.extension.getOnTheBetaWaitlist.subtitle": "下载移动应用程序以获取用户名",
  "onboarding.extension.getOnTheBetaWaitlist.title": "加入 Beta 版候补名单",
  "onboarding.extension.password.subtitle": "需要此项才能将钱包解锁和访问恢复短语",
  "onboarding.extension.password.title.default": "创建密码",
  "onboarding.extension.password.title.reset": "重置您的密码",
  "onboarding.extension.unsupported.description": "Uniswap 扩展程序目前仅与 Chrome 兼容。",
  "onboarding.extension.unsupported.title": "该浏览器尚不受支持",
  "onboarding.import.error.invalidWords_one": "有 1 个单词无效或拼写错误",
  "onboarding.import.error.invalidWords_other": "有 {{count}} 个单词无效或拼写错误",
  "onboarding.import.method.import.message": "从另一个加密货币钱包中输入您的恢复短语",
  "onboarding.import.method.import.title": "导入钱包",
  "onboarding.import.method.restore.message.android": "将您备份的钱包添加到您的 Google 云端硬盘账户",
  "onboarding.import.method.restore.message.ios": "将已备份的钱包添加到 iCloud 账户",
  "onboarding.import.method.restore.title": "将钱包复原",
  "onboarding.import.onDeviceRecovery.other_options": "创建钱包或导入另一个钱包",
  "onboarding.import.onDeviceRecovery.other_options.label": "不想执行以上任何操作？",
  "onboarding.import.onDeviceRecovery.subtitle": "选择您想要重新登录的钱包。",
  "onboarding.import.onDeviceRecovery.title": "欢迎回归 Uniswap",
  "onboarding.import.onDeviceRecovery.wallet.button": "查看恢复短语",
  "onboarding.import.onDeviceRecovery.wallet.count_one": "另有 1 个钱包",
  "onboarding.import.onDeviceRecovery.wallet.count_other": "另有 {{count}} 个钱包",
  "onboarding.import.onDeviceRecovery.warning.caption": "请确保您已备份所有其他钱包。如果您想恢复它们，您将需要它们的恢复短语或相应的 iCloud 备份。",
  "onboarding.import.onDeviceRecovery.warning.title": "是否确定？",
  "onboarding.import.title": "选择要如何添加钱包",
  "onboarding.importMnemonic.button.default": "我的恢复短语是 12 个单词",
  "onboarding.importMnemonic.button.longPhrase": "我的恢复短语更长",
  "onboarding.importMnemonic.error.invalidPhrase": "输入的短语无效",
  "onboarding.importMnemonic.subtitle": "请输入或粘贴 12 个单词的恢复短语",
  "onboarding.importMnemonic.title": "输入您的恢复短语",
  "onboarding.intro.button.alreadyHave": "我已有钱包",
  "onboarding.intro.mobileScan.button": "扫描二维码导入",
  "onboarding.intro.mobileScan.title": "有 Uniswap 应用程序吗？",
  "onboarding.introBetaWaitlist.button.checkEligibility": "检查资格",
  "onboarding.introBetaWaitlist.button.letsGo": "我们开始吧",
  "onboarding.introBetaWaitlist.checkEligibilityInstructions": "在下面输入您的 <highlight>uni.eth</highlight> 用户名，查看您是否有资格体验 Beta 版。",
  "onboarding.introBetaWaitlist.eligible.tagline": "欢迎使用 Beta 版 — 您是首批试用 Uniswap 扩展程序的用户之一。",
  "onboarding.introBetaWaitlist.eligible.title": "您已从候补名单中移除！",
  "onboarding.introBetaWaitlist.ineligibleExplanation": "您仍在候补名单上。当您符合资格时，我们会在 Uniswap 移动应用程序中通知您！",
  "onboarding.introBetaWaitlist.unitagPlaceholder": "用户名",
  "onboarding.landing.button.add": "添加现有钱包",
  "onboarding.landing.button.create": "创建钱包",
  "onboarding.notification.permission.message": "要接收通知，请在您设备的设置中开启 Uniswap 钱包的通知。",
  "onboarding.notification.permission.title": "通知权限",
  "onboarding.notification.subtitle": "当您的转让、兑换和批准完成时收到通知。",
  "onboarding.notification.title": "开启推送通知",
  "onboarding.recoveryPhrase.confirm.subtitle.combined": "确认您的恢复短语。按顺序选择缺少的单词。",
  "onboarding.recoveryPhrase.confirm.subtitle.default": "按顺序选择缺少的单词。",
  "onboarding.recoveryPhrase.confirm.title": "确认您的恢复短语",
  "onboarding.recoveryPhrase.view.subtitle": "随时可在设置中检查此项。",
  "onboarding.recoveryPhrase.view.title": "按顺序记下您的恢复短语",
  "onboarding.recoveryPhrase.warning.final.button": "我已准备就绪",
  "onboarding.recoveryPhrase.warning.final.message": "您的恢复短语使您（以及拥有该恢复短语的任何人）可存取您的资金。请务必保密。",
  "onboarding.recoveryPhrase.warning.final.title": "请在私密场所执行此步骤",
  "onboarding.recoveryPhrase.warning.screenshot.message": "只要有权访问您的照片，即可存取您的钱包。我们建议不如您用笔记下自己的单词。",
  "onboarding.recoveryPhrase.warning.screenshot.title": "屏幕截图不安全",
  "onboarding.resetPassword.complete.safety": "详细了解钱包安全措施",
  "onboarding.resetPassword.complete.subtitle": "使用您的新密码将您的钱包解锁。",
  "onboarding.resetPassword.complete.title": "重置了密码",
  "onboarding.scan.button": "使用 Uniswap 应用程序扫描",
  "onboarding.scan.error": "抱歉，我们现在无法加载二维码。请尝试另一种新用户引导流程方法。",
  "onboarding.scan.otp.error": "您提交的代码不正确，或者提交时出错。请重试。",
  "onboarding.scan.otp.failed": "失败的尝试：{{number}}",
  "onboarding.scan.otp.subtitle": "在您的 Uniswap 移动应用程序中检查 6 个字符的代码",
  "onboarding.scan.otp.title": "输入一次性代码",
  "onboarding.scan.subtitle": "请用 Uniswap 移动应用程序扫描二维码以开始导入钱包。",
  "onboarding.scan.title": "从应用程序导入钱包",
  "onboarding.scan.wifi": "将您的手机连接到与计算机相同的 WiFi 网络。",
  "onboarding.security.alert.biometrics.message.android": "要使用生物识别功能，请首先在设置中设置此功能",
  "onboarding.security.alert.biometrics.message.ios": "要使用 {{biometricsMethod}}，请允许在系统设置中访问",
  "onboarding.security.alert.biometrics.title.android": "生物识别功能已禁用",
  "onboarding.security.alert.biometrics.title.ios": "{{biometricsMethod}} 被禁用",
  "onboarding.security.button.confirm.android": "启用生物识别功能",
  "onboarding.security.button.confirm.ios": "启用 {{biometricsMethod}}",
  "onboarding.security.button.setup": "设置",
  "onboarding.security.subtitle.android": "通过要求生物识别功能发送交易来添加额外的安全层。",
  "onboarding.security.subtitle.ios": "通过要求 {{biometricsMethod}} 发送交易，额外增加一层安全保障。",
  "onboarding.security.title": "保护您的钱包",
  "onboarding.selectWallets.error": "未能加载地址",
  "onboarding.selectWallets.title.default": "选择要导入的钱包",
  "onboarding.selectWallets.title.error": "导入钱包时出错",
  "onboarding.termsOfService": "继续即表示我同意<highlightTerms>服务条款</highlightTerms>以及<highlightPrivacy>隐私政策</highlightPrivacy>",
  "onboarding.tooltip.recoveryPhrase.trigger": "什么是恢复短语？",
  "onboarding.wallet.continue": "让我们确保其安全",
  "onboarding.wallet.defaultName": "{{number}} 号钱包",
  "onboarding.wallet.description.full": "这是用于代币、NFT 和所有交易的个人空间。完成该设置以确保资金安全。",
  "onboarding.wallet.title": "欢迎使用您的新钱包",
  "qrScanner.button.connections_one": "已连接 1 个应用",
  "qrScanner.button.connections_other": "已连接 {{count}} 个应用",
  "qrScanner.error.camera.message": "要扫描二维码，请在系统设置中允许访问相机",
  "qrScanner.error.camera.title": "禁用了相机",
  "qrScanner.error.none": "未找到二维码",
  "qrScanner.recipient.action.scan": "扫描二维码",
  "qrScanner.recipient.action.show": "显示我的二维码",
  "qrScanner.recipient.error.message": "确保您扫描的以太坊地址二维码有效，然后再重试。",
  "qrScanner.recipient.error.title": "二维码无效",
  "qrScanner.recipient.input.placeholder": "搜索 ENS 或地址",
  "qrScanner.recipient.label.send": "发送",
  "qrScanner.recipient.results.empty": "未找到结果",
  "qrScanner.recipient.results.error": "您键入的地址不存在，或者拼写错误。",
  "qrScanner.request.message.unavailable": "未找到消息。",
  "qrScanner.request.method.default": "请求来自 {{dappNameOrUrl}}",
  "qrScanner.request.method.signature": "签名请求来自 {{dappNameOrUrl}}",
  "qrScanner.request.method.transaction": "交易请求来自 {{dappNameOrUrl}}",
  "qrScanner.request.withAmount": "是否允许 {{dappName}} 使用最多<highlight> {{amount}} </highlight>{{currencySymbol}}？",
  "qrScanner.request.withoutAmount": "是否允许 {{dappName}} 使用您的 {{currencySymbol}}？",
  "qrScanner.status.connecting": "正在连接...",
  "qrScanner.status.loading": "正在加载...",
  "qrScanner.title": "扫描二维码",
  "qrScanner.wallet.title": "您可以在以太坊、Polygon、Arbitrum、Optimism、Base、ZKsync、Zora、Avalanche、Celo、Blast 和 BNB Chain 上接收代币和 NFT。",
  "scantastic.code.expired": "已到期",
  "scantastic.code.subtitle": "在 Uniswap 扩展程序中输入此代码。将安全地加密和传输恢复短语。",
  "scantastic.code.timeRemaining.shorthand.hours": "在 {{hours}} 小时 {{minutes}} 分 {{seconds}} 秒后新建代码",
  "scantastic.code.timeRemaining.shorthand.minutes": "在 {{minutes}} 分 {{seconds}} 秒后新建代码",
  "scantastic.code.timeRemaining.shorthand.seconds": "在 {{seconds}} 秒后新建代码",
  "scantastic.code.title": "Uniswap 一次性代码",
  "scantastic.confirmation.button.continue": "是的，继续",
  "scantastic.confirmation.label.browser": "浏览器",
  "scantastic.confirmation.label.device": "设备",
  "scantastic.confirmation.subtitle": "仅当您在受信任的设备上扫描来自 Uniswap Extension 的二维码时才可以继续。",
  "scantastic.confirmation.title": "您想导入您的钱包吗？",
  "scantastic.confirmation.warning": "警惕冒充 Uniswap 的网站和应用程序。否则，您的钱包可能会受到威胁。",
  "scantastic.error.encryption": "未能准备种子短语。",
  "scantastic.error.noCode": "未收到 OTP。请重试。",
  "scantastic.error.timeout.message": "再次扫描 Uniswap 扩展程序上的二维码以继续同步您的钱包。",
  "scantastic.error.timeout.title": "您的连接超时",
  "scantastic.modal.ipMismatch.description": "要扫描此二维码，您的手机必须与计算机连接到同一个 WiFi 网络。",
  "scantastic.modal.ipMismatch.title": "切换 WiFi 网络",
  "send.button.review": "审查转账",
  "send.button.send": "发送",
  "send.gas.error.title": "不适用",
  "send.gas.networkCost.title": "网络费用",
  "send.input.token.balance.title": "余额：{{balance}} {{symbol}}",
  "send.recipient.previous_one": "以前有 1 笔转账",
  "send.recipient.previous_other": "以前有 {{count}} 笔转账",
  "send.recipient.section.favorite": "收藏的钱包",
  "send.recipient.section.recent": "最近",
  "send.recipient.section.search": "搜索结果",
  "send.recipient.section.viewOnly": "仅供查看的钱包",
  "send.recipient.section.yours": "您的钱包",
  "send.recipient.warning.viewOnly.message": "仅当您有恢复短语或知道钱包的所有者时，才向该钱包充值。",
  "send.recipient.warning.viewOnly.title": "您将其作为仅供查看的钱包",
  "send.recipientSelect.search.empty.message": "将代币发送到钱包地址时，这些代币将出现在此处",
  "send.recipientSelect.search.empty.title": "未保存钱包",
  "send.review.modal.title": "您正在发送",
  "send.review.summary.button.title": "确认发送",
  "send.review.summary.sending": "正在发送",
  "send.search.empty.subtitle": "您键入的地址不存在，或者拼写错误。",
  "send.search.empty.title": "未找到结果",
  "send.search.placeholder": "搜索 ENS 或地址",
  "send.status.fail.description": "请记住，如果转账失败，仍会收取网络费用。",
  "send.status.failed.title": "发送失败",
  "send.status.inProgress.description": "一旦您的交易完成，我们将通知您。",
  "send.status.inProgress.title": "正在发送",
  "send.status.success.description": "您已发送 {{currencyAmount}}{{tokenName}}{{fiatValue}} 至 {{recipient}}。",
  "send.status.success.title": "发送成功！",
  "send.title": "发送",
  "send.warning.blocked.default": "此钱包被阻止",
  "send.warning.blocked.modal.message": "在 Uniswap 钱包上阻止了此地址，因为它与一个或多个被阻止的活动关联。如果您认为此举有误，请发送电子邮件至 compliance@uniswap.org。",
  "send.warning.blocked.modal.title": "被阻止的地址",
  "send.warning.blocked.recipient": "接受者钱包被阻止",
  "send.warning.erc20.message": "您正在尝试将资金发送到代币地址。向此类地址发送加密货币可能会导致资金永久损失。",
  "send.warning.erc20.title": "这是一个代币地址",
  "send.warning.insufficientFunds.message": "自您输入要发送的金额以来，您的 {{currencySymbol}} 余额已减少",
  "send.warning.insufficientFunds.title": "{{currencySymbol}} 不足",
  "send.warning.insufficientGas.message.withNetwork": "<highlight>{{currencySymbol}}（{{networkName}}</highlight> 上）不足，无法发送",
  "send.warning.insufficientGas.message.withoutNetwork": "<highlight>{{currencySymbol}}</highlight> 不足，无法发送",
  "send.warning.modal.button.cta.blocking": "确定",
  "send.warning.modal.button.cta.cancel": "取消",
  "send.warning.modal.button.cta.confirm": "确认",
  "send.warning.newAddress.message": "您以前未与此地址进行过交易。请确认地址正确无误后再继续。",
  "send.warning.newAddress.title": "新地址",
  "send.warning.restore": "将您的钱包复原以发送",
  "send.warning.self.message": "您正在尝试将资金发送到您当前的钱包。将加密货币发送到该地址将产生不必要的网络费用。",
  "send.warning.self.title": "这是您当前的钱包",
  "send.warning.smartContract.message": "您即将将代币发送到一个特殊类型的地址 — 智能合约。请核实该地址是您打算发送到的地址。如果有误，则可能会永远丢失您的代币。",
  "send.warning.smartContract.title": "这是否为钱包地址？",
  "send.warning.viewOnly.message": "您需要通过恢复短语导入此钱包才能发送资产。",
  "send.warning.viewOnly.title": "此钱包仅供查看",
  "setting.recoveryPhrase.account.show": "显示恢复短语",
  "setting.recoveryPhrase.action.hide": "隐藏恢复短语",
  "setting.recoveryPhrase.remove": "删除恢复短语",
  "setting.recoveryPhrase.remove.confirm.subtitle": "我了解如果我未能这样做，Uniswap Labs 无法帮助我恢复钱包。",
  "setting.recoveryPhrase.remove.confirm.title": "我保存了恢复短语",
  "setting.recoveryPhrase.remove.initial.subtitle": "确保您已保存恢复短语。否则您将无法访问您的钱包",
  "setting.recoveryPhrase.remove.initial.title": "在继续之前",
  "setting.recoveryPhrase.remove.password.error": "密码错误。请重试",
  "setting.recoveryPhrase.remove.subtitle": "输入您的密码以确认",
  "setting.recoveryPhrase.remove.title": "您正在删除恢复短语",
  "setting.recoveryPhrase.view.warning.message1": "只要知道您的恢复短语，即可存取您的钱包和资金",
  "setting.recoveryPhrase.view.warning.message2": "请在私密场所查看此内容",
  "setting.recoveryPhrase.view.warning.message3": "不要与任何人分享",
  "setting.recoveryPhrase.view.warning.message4": "切勿将其输入任何网站或应用程序",
  "setting.recoveryPhrase.view.warning.title": "在继续之前",
  "setting.recoveryPhrase.warning.screenshot.message": "只要有权访问您的照片，即可存取您的钱包。我们建议不如您用笔记下自己的单词。",
  "setting.recoveryPhrase.warning.screenshot.title": "屏幕截图不安全",
  "setting.recoveryPhrase.warning.view.message": "只要知道您的恢复短语，即可存取您的钱包和资金。",
  "setting.recoveryPhrase.warning.view.title": "请在私密场所查看此内容",
  "settings.action.feedback": "分享反馈",
  "settings.action.help": "获取帮助",
  "settings.action.lock": "锁定钱包",
  "settings.action.privacy": "隐私政策",
  "settings.action.terms": "服务条款",
  "settings.footer": "用爱制造，\nUniswap 团队 🦄",
  "settings.screen.appearance.title": "外观",
  "settings.section.about": "关于",
  "settings.section.preferences": "首选项",
  "settings.section.security": "安全措施",
  "settings.section.support": "支持",
  "settings.section.wallet.button.viewAll": "查看全部",
  "settings.section.wallet.button.viewLess": "收起",
  "settings.section.wallet.label.viewOnly": "仅供查看",
  "settings.section.wallet.title": "钱包设置",
  "settings.setting.appearance.option.dark.subtitle": "始终使用深色模式",
  "settings.setting.appearance.option.dark.title": "深色模式",
  "settings.setting.appearance.option.device.subtitle": "默认采用您设备的外观",
  "settings.setting.appearance.option.device.title": "设备设置",
  "settings.setting.appearance.option.light.subtitle": "始终使用浅色模式",
  "settings.setting.appearance.option.light.title": "浅色模式",
  "settings.setting.appearance.title": "外观",
  "settings.setting.backup.create.description": "设置密码将为您的恢复短语备份加密，如果您的 {{cloudProviderName}} 账户被攻破，设置密码可提高保护级别。",
  "settings.setting.backup.create.title": "备份到 {{cloudProviderName}}",
  "settings.setting.backup.delete.confirm.message": "由于这些钱包共用一个恢复短语，因此还将删除以下这些钱包的备份",
  "settings.setting.backup.delete.confirm.title": "是否确定？",
  "settings.setting.backup.delete.warning": "如果您删除 {{cloudProviderName}} 备份，则只能通过恢复短语的手动备份恢复钱包。如果您丢失恢复短语，Uniswap Labs 无法恢复您的资产。",
  "settings.setting.backup.error.message.full": "无法将恢复短语备份到 {{cloudProviderName}}。请确保您已启用 {{cloudProviderName}} 并具有可用存储空间，然后重试。",
  "settings.setting.backup.error.message.short": "无法删除备份",
  "settings.setting.backup.error.title": "{{cloudProviderName}} 错误",
  "settings.setting.backup.modal.description": "您尚未将您的恢复短语备份到 {{cloudProviderName}}。通过该操作，您只需在任何设备上登录到 {{cloudProviderName}} 即可恢复您的钱包。",
  "settings.setting.backup.modal.title": "是否将恢复短语备份到 {{cloudProviderName}}？",
  "settings.setting.backup.password.disclaimer": "Uniswap Labs 既不存储您的密码，也无法将其恢复，因此您要记住密码，这一点至关重要。",
  "settings.setting.backup.password.error.mismatch": "密码不匹配",
  "settings.setting.backup.password.medium": "这是中等强度的密码",
  "settings.setting.backup.password.placeholder.confirm": "确认密码",
  "settings.setting.backup.password.placeholder.create": "创建密码",
  "settings.setting.backup.password.strong": "这是强密码",
  "settings.setting.backup.password.weak": "这是弱密码",
  "settings.setting.backup.recoveryPhrase.label": "恢复短语",
  "settings.setting.backup.selected": "{{cloudProviderName}} 备份",
  "settings.setting.backup.status.action.delete": "删除备份",
  "settings.setting.backup.status.complete": "已备份到 {{cloudProviderName}}",
  "settings.setting.backup.status.description": "将您的恢复短语备份到 {{cloudProviderName}} 后，您只需在任何设备上登录您的 {{cloudProviderName}} 账户即可恢复您的钱包。",
  "settings.setting.backup.status.inProgress": "正在备份到 {{cloudProviderName}}...",
  "settings.setting.backup.status.recoveryPhrase.backed": "已备份",
  "settings.setting.backup.status.title": "{{cloudProviderName}} 备份",
  "settings.setting.beta.tooltip": "即将推出",
  "settings.setting.biometrics.appAccess.subtitle.android": "需要生物识别功能才能打开应用程序",
  "settings.setting.biometrics.appAccess.subtitle.ios": "需要 {{biometricsMethod}} 才能打开应用程序",
  "settings.setting.biometrics.appAccess.title": "应用访问",
  "settings.setting.biometrics.auth": "请验证身份",
  "settings.setting.biometrics.off.message.android": "Uniswap 钱包的生物识别功能目前处于关闭状态，您可以在系统设置中将其打开。",
  "settings.setting.biometrics.off.message.ios": "当前为 Uniswap 钱包关闭了 {{biometricsMethod}}，可在系统设置中开启。",
  "settings.setting.biometrics.off.title.android": "生物识别功能已关闭",
  "settings.setting.biometrics.off.title.ios": "{{biometricsMethod}} 已关闭",
  "settings.setting.biometrics.title": "生物识别功能",
  "settings.setting.biometrics.transactions.subtitle.android": "需要生物识别功能才能交易",
  "settings.setting.biometrics.transactions.subtitle.ios": "需要 {{biometricsMethod}} 才能交易",
  "settings.setting.biometrics.transactions.title": "交易",
  "settings.setting.biometrics.unavailable.message.android": "您的设备上未设置生物识别功能。要使用生物识别功能，请先在“设置”中进行设置。",
  "settings.setting.biometrics.unavailable.message.ios": "您的设备上未设置 {{biometricsMethod}}。要使用 {{biometricsMethod}}，请先在“设置”中进行设置。",
  "settings.setting.biometrics.unavailable.title.android": "未设置生物识别功能",
  "settings.setting.biometrics.unavailable.title.ios": "未设置 {{biometricsMethod}}",
  "settings.setting.biometrics.warning.message.android": "如果您不开启生物识别功能，任何有权访问您设备的人都可以打开 Uniswap 钱包进行交易。",
  "settings.setting.biometrics.warning.message.ios": "如果您不开启 {{biometricsMethod}}，任何有权访问您设备的人均可以打开 Uniswap 钱包进行交易。",
  "settings.setting.biometrics.warning.title": "是否确定？",
  "settings.setting.currency.title": "当地货币",
  "settings.setting.giveFeedback.title": "分享反馈",
  "settings.setting.helpCenter.title": "帮助中心",
  "settings.setting.language.button.navigate": "前往设置",
  "settings.setting.language.description.extension": "Uniswap 默认采用您的系统语言设置。要更改您的首选语言，请转到系统设置。",
  "settings.setting.language.description.mobile": "Uniswap 默认采用您设备的语言设置。要更改您的首选语言，请转到设备设置中的“Uniswap”，然后点击“语言”。",
  "settings.setting.language.title": "语言",
  "settings.setting.password.title": "更改密码",
  "settings.setting.privacy.analytics.description": "我们使用匿名的使用情况数据增强您的 Uniswap Labs 产品体验。禁用后，我们仅跟踪错误和基本使用情况。",
  "settings.setting.privacy.analytics.title": "允许分析",
  "settings.setting.privacy.title": "隐私",
  "settings.setting.recoveryPhrase.password.title": "输入您的密码",
  "settings.setting.recoveryPhrase.title": "恢复短语",
  "settings.setting.smallBalances.title": "隐藏小额余额",
  "settings.setting.unknownTokens.title": "隐藏未知的代币",
  "settings.setting.wallet.action.editLabel": "编辑标签",
  "settings.setting.wallet.action.editProfile": "编辑个人资料",
  "settings.setting.wallet.action.remove": "删除钱包",
  "settings.setting.wallet.connections.title": "管理连接",
  "settings.setting.wallet.editLabel.description": "标签不公开。它们存储在本地并且仅对您可见。",
  "settings.setting.wallet.editLabel.save": "保存更改",
  "settings.setting.wallet.label": "昵称",
  "settings.setting.wallet.notifications.title": "通知",
  "settings.setting.wallet.preferences.title": "钱包首选项",
  "settings.title": "设置",
  "settings.version": "{{appVersion}} 版",
  "swap.button.max": "最大",
  "swap.button.review": "审查",
  "swap.button.submitting": "提交兑换...",
  "swap.button.submitting.keep.open": "请保持钱包打开...",
  "swap.button.swap": "兑换",
  "swap.button.unwrap": "拆封",
  "swap.button.view": "查看交易",
  "swap.button.wrap": "封装",
  "swap.details.action.less": "收起",
  "swap.details.action.more": "展开",
  "swap.details.feeOnTransfer": "{{tokenSymbol}} 费用",
  "swap.details.newQuote.input": "新输入",
  "swap.details.newQuote.output": "新输出",
  "swap.details.rate": "费率",
  "swap.details.slippage": "滑点上限",
  "swap.details.uniswapFee": "费用",
  "swap.form.balance": "余额",
  "swap.form.header": "兑换",
  "swap.form.slippage": "{{slippageTolerancePercent}} 滑点",
  "swap.form.warning.output.fotFees": "由于 {{fotCurrencySymbol}} 的代币费用，因此只能使用输入字段输入兑换金额",
  "swap.form.warning.output.fotFees.fallback": "由于代币费用，只能使用输入字段输入兑换金额",
  "swap.form.warning.restore": "将您的钱包复原以兑换",
  "swap.header.viewOnly": "仅供查看",
  "swap.hold.swap": "按住以兑换",
  "swap.hold.tip": "提示：按住以立即兑换",
  "swap.hold.unwrap": "按住以拆封",
  "swap.hold.wrap": "按住以封装",
  "swap.request.title.full": "兑换 {{inputCurrencySymbol}} → {{outputCurrencySymbol}}",
  "swap.request.title.short": "兑换代币",
  "swap.review.summary": "您正在兑换",
  "swap.settings.protection.description": "开启兑换保护后，您的以太坊交易将免受三明治攻击，从而降低失败的可能性。",
  "swap.settings.protection.subtitle.supported": "{{chainName}} 网络",
  "swap.settings.protection.subtitle.unavailable": "在 {{chainName}} 上不可用",
  "swap.settings.protection.title": "兑换保护",
  "swap.settings.routingPreference.option.default.description": "Uniswap 客户端根据价格和网络费用选择最便宜的交易选项。",
  "swap.settings.routingPreference.option.default.title": "默认",
  "swap.settings.routingPreference.option.v2.title": "v2 资金池",
  "swap.settings.routingPreference.option.v3.title": "v3 资金池",
  "swap.settings.routingPreference.title": "交易选项",
  "swap.settings.slippage.control.auto": "自动",
  "swap.settings.slippage.control.title": "滑点上限",
  "swap.settings.slippage.description": "如果价格变动超过滑点百分比，则您的交易将撤回。",
  "swap.settings.slippage.input.message": "如果价格进一步下滑，则您的交易将撤回。以下是保证您可收到的最低金额。",
  "swap.settings.slippage.input.receive.title": "接收至少",
  "swap.settings.slippage.output.message": "如果价格进一步下滑，则您的交易将撤回。以下是您需要花费的最高金额。",
  "swap.settings.slippage.output.spend.title": "花费最多",
  "swap.settings.slippage.warning.max": "输入小于 {{maxSlippageTolerance}} 的值",
  "swap.settings.slippage.warning.message": "滑点可能高于必要水平",
  "swap.settings.slippage.warning.min": "输入大于 0 的值",
  "swap.settings.title": "兑换设置",
  "swap.slippage.settings.title": "滑点设置",
  "swap.warning.expectedFailure": "这笔交易预计将失败",
  "swap.warning.feeOnTransfer.message": "在购买或出售某些代币时收取由代币发行者设置的手续费。Uniswap 不从这些手续费分成。",
  "swap.warning.feeOnTransfer.title": "为什么有额外费用？",
  "swap.warning.insufficientBalance.button": "{{currencySymbol}} 不足",
  "swap.warning.insufficientBalance.title": "您的 {{currencySymbol}} 不足",
  "swap.warning.insufficientGas.button": "{{currencySymbol}} 不足",
  "swap.warning.insufficientGas.message.withNetwork": "<highlight>{{currencySymbol}}（{{networkName}}</highlight> 上）不足，无法兑换",
  "swap.warning.insufficientGas.message.withoutNetwork": "<highlight>{{currencySymbol}}</highlight> 不足，无法兑换",
  "swap.warning.insufficientGas.title": "您的 {{currencySymbol}} 不足以支付网络费用",
  "swap.warning.lowLiquidity.message": "当前这些代币之间流动性不足，无法执行兑换。请稍后重试或选择其他代币。",
  "swap.warning.lowLiquidity.title": "流动性不足",
  "swap.warning.networkFee.allow": "允许 {{ inputTokenSymbol }} （一次）",
  "swap.warning.networkFee.highRelativeToValue": "网络费用超过您交易总价值的 10％。",
  "swap.warning.networkFee.message": "这是在区块链上处理您的交易的费用。Uniswap 不从这些手续费分成。",
  "swap.warning.networkFee.message.uniswapX": "这是在区块链上处理您的交易的费用。Uniswap 不从这些手续费分成。<gradient>UniswapX</gradient> 聚合流动资金来源以获得更好的价格和燃料免费兑换。",
  "swap.warning.networkFee.wrap": "封装 ETH",
  "swap.warning.offline.message": "您可能失去了互联网连接或网络可能出现故障。请检查您的互联网连接，然后重试。",
  "swap.warning.offline.title": "您已离线",
  "swap.warning.priceImpact.message": "由于 {{outputCurrencySymbol}} 当前可用的流动性数量，您尝试兑换的 {{inputCurrencySymbol}} 越多，您收到的 {{outputCurrencySymbol}} 就越少。",
  "swap.warning.priceImpact.title": "高价格影响 ({{priceImpactValue}})",
  "swap.warning.queuedOrder.appClosed": "由于您关闭了应用程序，因此您的交易未提交。",
  "swap.warning.queuedOrder.approvalFailed": "由于令牌批准失败，您的交易未提交。",
  "swap.warning.queuedOrder.stale": "由于您关闭了应用程序或审批时间过长，您的交易未提交。",
  "swap.warning.queuedOrder.submissionFailed": "提交交易时出现问题。",
  "swap.warning.queuedOrder.title": "兑换已取消",
  "swap.warning.queuedOrder.wrap.message": "您的 ETH 仍将被封装为 WETH。",
  "swap.warning.queuedOrder.wrapFailed": "由于封装交易失败，您的交易未提交。",
  "swap.warning.rateLimit.message": "请在几分钟后重试。",
  "swap.warning.rateLimit.title": "超出费率限制",
  "swap.warning.router.message": "您可能失去了连接或网络可能出现故障。如果问题仍然存在，请稍后重试。",
  "swap.warning.router.title": "目前无法完成这笔交易",
  "swap.warning.uniswapFee.message.default": "收取费用是为了确保您获得 Uniswap 的最佳体验。此兑换无关联的手续费。",
  "swap.warning.uniswapFee.message.included": "收取手续费是为了确保获得 Uniswap 的最佳体验，并且已计入此报价中。",
  "swap.warning.uniswapFee.title": "兑换手续费",
  "swap.warning.viewOnly.message": "您需要通过恢复短语导入此钱包才能兑换代币。",
  "token.balances.main": "您的余额",
  "token.balances.other": "其他网络上的余额",
  "token.balances.viewOnly": "{{ownerAddress}} 的余额",
  "token.error.unknown": "未知的代币",
  "token.links.title": "链接",
  "token.links.twitter": "推特",
  "token.links.website": "网站",
  "token.priceExplorer.error.description": "出现了问题。",
  "token.priceExplorer.error.title": "未能加载价格走势图",
  "token.priceExplorer.timeRangeLabel.day": "1 天",
  "token.priceExplorer.timeRangeLabel.hour": "1 小时",
  "token.priceExplorer.timeRangeLabel.month": "1 个月",
  "token.priceExplorer.timeRangeLabel.week": "1 周",
  "token.priceExplorer.timeRangeLabel.year": "1 年",
  "token.safetyLevel.blocked.header": "不可用",
  "token.safetyLevel.blocked.message": "您无法使用 Uniswap 钱包交易此代币。",
  "token.safetyLevel.medium.header": "小心",
  "token.safetyLevel.medium.message": "此代币不在美国的主要中心化交易所交易。在交易之前务必自行调查研究。",
  "token.safetyLevel.strong.header": "警告",
  "token.safetyLevel.strong.message": "此代币不在美国的主要中心化交易所交易，也不常在 Uniswap 上兑换。在交易之前务必自行调查研究。",
  "token.selector.search.error": "未能加载搜索结果",
  "token.stats.fullyDilutedValuation": "完全摊薄估值",
  "token.stats.marketCap": "市值",
  "token.stats.priceHighYear": "52 周最高",
  "token.stats.priceLowYear": "52 周最低",
  "token.stats.section.about": "关于 {{token}}",
  "token.stats.title": "统计数据",
  "token.stats.translation.original": "显示原文",
  "token.stats.translation.translate": "翻译为 {{language}}",
  "token.stats.volume": "24 小时交易量",
  "tokens.action.hide": "隐藏代币",
  "tokens.action.unhide": "取消隐藏代币",
  "tokens.hidden.label": "隐藏 ({{numHidden}})",
  "tokens.nfts.action.viewOnExplorer": "在 {{blockExplorerName}} 上查看",
  "tokens.nfts.collection.error.load.title": "未能加载 NFT 收藏品",
  "tokens.nfts.collection.label.items": "项目",
  "tokens.nfts.collection.label.owners": "所有者",
  "tokens.nfts.collection.label.priceFloor": "底价",
  "tokens.nfts.collection.label.swapVolume": "交易量",
  "tokens.nfts.details.error.load.title": "未能加载 NFT 详细信息",
  "tokens.nfts.details.network": "网络",
  "tokens.nfts.details.owner": "拥有者：",
  "tokens.nfts.details.price": "当前价格",
  "tokens.nfts.details.recentPrice": "上次出售价格",
  "tokens.nfts.details.traits": "特征",
  "tokens.nfts.empty.description": "未找到 NFT",
  "tokens.nfts.error.unavailable": "内容不可用",
  "tokens.nfts.hidden.action.hide": "隐藏 NFT",
  "tokens.nfts.hidden.action.unhide": "取消隐藏 NFT",
  "tokens.nfts.hidden.label": "隐藏 ({{numHidden}})",
  "tokens.nfts.link.collection": "收藏品网站",
  "tokens.nfts.list.error.load.title": "未能加载 NFT",
  "tokens.nfts.list.none.button": "接收 NFT",
  "tokens.nfts.list.none.description.default": "从另一个钱包转移 NFT 即可开始。",
  "tokens.nfts.list.none.description.external": "当此钱包购买或接收 NFT 时，这些 NFT 将出现在此处。",
  "tokens.nfts.list.none.title": "还没有 NFT",
  "tokens.selector.button.choose": "选择代币",
  "tokens.selector.button.clear": "全部清除",
  "tokens.selector.empty.buy.message": "使用卡或银行购买加密货币以发送代币。",
  "tokens.selector.empty.buy.title": "购买加密货币",
  "tokens.selector.empty.receive.message": "从中心化交易所或另一个钱包转移代币以发送代币。",
  "tokens.selector.empty.receive.title": "接收代币",
  "tokens.selector.empty.title": "还没有代币",
  "tokens.selector.error.load": "未能加载代币",
  "tokens.selector.search.empty": "未找到 <highlight>{{searchText}}</highlight> 的结果",
  "tokens.selector.search.placeholder": "搜索代币",
  "tokens.selector.section.favorite": "收藏夹",
  "tokens.selector.section.popular": "热门代币",
  "tokens.selector.section.recent": "最近搜索",
  "tokens.selector.section.search": "搜索结果",
  "tokens.selector.section.suggested": "建议",
  "tokens.selector.section.yours": "您的代币",
  "transaction.action.cancel.button": "取消交易",
  "transaction.action.cancel.description": "如果您在网络处理这笔交易之前取消，则您将支付新的网络费用而非原有费用。",
  "transaction.action.cancel.title": "是否取消这笔交易？",
  "transaction.action.copy": "复制交易 ID",
  "transaction.action.copyMoonPay": "复制 MoonPay 交易 ID",
  "transaction.action.view": "查看 {{tokenSymbol}}",
  "transaction.action.viewEtherscan": "在 {{blockExplorerName}} 上查看",
  "transaction.action.viewMoonPay": "在 MoonPay 上查看",
  "transaction.amount.unlimited": "无限",
  "transaction.currency.unknown": "未知的代币",
  "transaction.date": "{{date}} 提交",
  "transaction.details.dappName": "应用程序",
  "transaction.details.from": "从",
  "transaction.details.networkFee": "网络费用",
  "transaction.details.transactionId": "交易 ID",
  "transaction.network.all": "所有网络",
  "transaction.networkCost.label": "网络费用",
  "transaction.notification.error.cancel": "无法取消交易",
  "transaction.notification.error.replace": "无法替换交易",
  "transaction.priceImpact.label": "价格影响",
  "transaction.status.approve.canceled": "取消了批准",
  "transaction.status.approve.canceling": "正在取消批准",
  "transaction.status.approve.failed": "未能批准",
  "transaction.status.approve.pending": "正在批准",
  "transaction.status.approve.success": "已批准",
  "transaction.status.approve.successDapp": "在 {{externalDappName}} 上批准",
  "transaction.status.buy.canceled": "取消了购买",
  "transaction.status.buy.canceling": "正在取消购买",
  "transaction.status.buy.failed": "未能购买",
  "transaction.status.buy.pending": "正在购买",
  "transaction.status.buy.success": "已购买",
  "transaction.status.buy.successDapp": "在 {{externalDappName}} 上购买",
  "transaction.status.confirm.canceled": "取消了确认",
  "transaction.status.confirm.canceling": "正在取消确认",
  "transaction.status.confirm.failed": "未能确认",
  "transaction.status.confirm.pending": "正在进行交易",
  "transaction.status.confirm.success": "已确认交易",
  "transaction.status.confirm.successDapp": "在 {{externalDappName}} 上确认了交易",
  "transaction.status.mint.canceled": "取消了铸造",
  "transaction.status.mint.canceling": "正在取消铸造",
  "transaction.status.mint.failed": "未能铸造",
  "transaction.status.mint.pending": "正在铸造",
  "transaction.status.mint.success": "已铸造",
  "transaction.status.mint.successDapp": "在 {{externalDappName}} 上铸造",
  "transaction.status.purchase.canceled": "已取消购买",
  "transaction.status.purchase.canceling": "正在取消购买",
  "transaction.status.purchase.failed": "未能购买",
  "transaction.status.purchase.failedOn": "未能在 {{serviceProvider}} 上购买",
  "transaction.status.purchase.pending": "正在购买",
  "transaction.status.purchase.pendingOn": "正在 {{serviceProvider}} 上购买",
  "transaction.status.purchase.success": "已购买",
  "transaction.status.purchase.successDapp": "已在 {{externalDappName}} 上购买",
  "transaction.status.purchase.successOn": "已在 {{serviceProvider}} 上购买",
  "transaction.status.receive.canceled": "已取消接收",
  "transaction.status.receive.canceling": "正在取消接收",
  "transaction.status.receive.failed": "未能接收",
  "transaction.status.receive.failedFrom": "未能从 {{serviceProvider}} 接收",
  "transaction.status.receive.pending": "正在接收",
  "transaction.status.receive.pendingFrom": "正在从 {{serviceProvider}} 接收",
  "transaction.status.receive.success": "已接收",
  "transaction.status.receive.successDapp": "已在 {{externalDappName}} 上接收",
  "transaction.status.receive.successFrom": "已从 {{serviceProvider}} 接收",
  "transaction.status.revoke.canceled": "已取消撤销",
  "transaction.status.revoke.canceling": "正在取消撤销",
  "transaction.status.revoke.failed": "未能撤销",
  "transaction.status.revoke.pending": "正在撤销",
  "transaction.status.revoke.success": "已撤销",
  "transaction.status.revoke.successDapp": "在 {{externalDappName}} 上撤销",
  "transaction.status.sell.canceled": "已取消出售",
  "transaction.status.sell.canceling": "正在取消出售",
  "transaction.status.sell.failed": "未能出售",
  "transaction.status.sell.pending": "正在出售",
  "transaction.status.sell.success": "已出售",
  "transaction.status.sell.successDapp": "在 {{externalDappName}} 上出售",
  "transaction.status.send.canceled": "已取消发送",
  "transaction.status.send.canceling": "正在取消发送",
  "transaction.status.send.failed": "未能发送",
  "transaction.status.send.pending": "正在发送",
  "transaction.status.send.success": "已发送",
  "transaction.status.send.successDapp": "在 {{externalDappName}} 上发送",
  "transaction.status.swap.canceled": "已取消兑换",
  "transaction.status.swap.canceling": "正在取消兑换",
  "transaction.status.swap.expired": "兑换已过期",
  "transaction.status.swap.failed": "未能兑换",
  "transaction.status.swap.insufficientFunds": "资金不足",
  "transaction.status.swap.pending": "正在兑换",
  "transaction.status.swap.success": "已兑换",
  "transaction.status.swap.successDapp": "已在 {{externalDappName}} 上兑换",
  "transaction.status.unwrap.canceled": "已取消拆封",
  "transaction.status.unwrap.canceling": "正在取消拆封",
  "transaction.status.unwrap.failed": "未能拆封",
  "transaction.status.unwrap.pending": "正在拆封",
  "transaction.status.unwrap.success": "已拆封",
  "transaction.status.unwrap.successDapp": "已在 {{externalDappName}} 上拆封",
  "transaction.status.wrap.canceled": "已取消封装",
  "transaction.status.wrap.canceling": "正在取消封装",
  "transaction.status.wrap.failed": "未能封装",
  "transaction.status.wrap.pending": "正在封装",
  "transaction.status.wrap.success": "已封装",
  "transaction.status.wrap.successDapp": "已在 {{externalDappName}} 上封装",
  "transaction.summary.received": "{{tokenAmountWithSymbol}} 至{{recipientAddress}}",
  "transaction.summary.sent": "{{tokenAmountWithSymbol}} 从{{senderAddress}}",
  "transaction.warning.insufficientGas.modal.message": "您在 {{networkName}} 上需要约 {{tokenAmount}} {{tokenSymbol}} (<fiatTokenAmount/>) 以支付此交易的网络费用。",
  "transaction.warning.insufficientGas.modal.title.withNetwork": "{{networkName}} 上的 {{tokenSymbol}} 不足",
  "transaction.warning.insufficientGas.modal.title.withoutNetwork": "{{tokenSymbol}} 不足",
  "transaction.watcher.error.cancel": "无法取消交易",
  "transaction.watcher.error.status": "检查交易状态时出错",
  "uniswapx.description": "<gradient>UniswapX</gradient> 聚合流动资金来源以获得更好的价格和燃料免费兑换。",
  "uniswapx.included": "包括 <icon /> <gradient>UniswapX</gradient> <info />",
  "uniswapx.label": "UniswapX",
  "unitags.banner.button.claim": "立即申领",
  "unitags.banner.subtitle": "建立个性化的 web3 个人资料并轻松地将您的地址告知好友。",
  "unitags.banner.title.compact": "<highlight>申领您的 {{unitagDomain}} 用户名</highlight>并构建您可自定义的个人资料。",
  "unitags.banner.title.full": "申领您的 {{unitagDomain}} 用户名",
  "unitags.choosePhoto.option.cameraRoll": "从相机胶卷中选择",
  "unitags.choosePhoto.option.nft": "选择 NFT",
  "unitags.choosePhoto.option.remove": "删除个人资料图片",
  "unitags.claim.confirmation.customize": "自定义个人资料",
  "unitags.claim.confirmation.description": "{{unitagAddress}} 已准备好发送和接收加密货币。通过自定义您的 web3 个人资料，继续构建您的钱包。",
  "unitags.claim.confirmation.success.long": "您说对了！",
  "unitags.claim.confirmation.success.short": "知道了！",
  "unitags.claim.error.addressLimit": "您对此地址做出的用户名更改已达到最大次数",
  "unitags.claim.error.appCheck": "未能申领用户名。请明天重试。",
  "unitags.claim.error.avatar": "未能设置头像。请稍后重试。",
  "unitags.claim.error.default": "未能申领用户名。请稍后重试。",
  "unitags.claim.error.deviceLimit": "您为此设备激活的用户名已达到最大次数",
  "unitags.claim.error.ens": "要申领此用户名，您必须拥有 {{username}}.eth ENS",
  "unitags.claim.error.ensMismatch": "此用户名当前不可用。",
  "unitags.claim.error.general": "无法申领用户名",
  "unitags.claim.error.unavailable": "此用户名不可用",
  "unitags.claim.error.unknown": "未知错误",
  "unitags.claim.username.default": "您的姓名",
  "unitags.delete.confirm.subtitle": "您即将删除您的用户名和可自定义的个人资料详细信息。您将无法重新申领。",
  "unitags.delete.confirm.title": "是否确定？",
  "unitags.editProfile.placeholder": "用户名",
  "unitags.editUsername.button.confirm": "保存更改",
  "unitags.editUsername.confirm.subtitle": "您即将更改自己的用户名。一旦更改，再也无法重新申领。",
  "unitags.editUsername.confirm.title": "是否确定？",
  "unitags.editUsername.title": "编辑用户名",
  "unitags.editUsername.warning.default": "一旦更改您的用户名，再也无法重新申领。您只能更改 2 次。",
  "unitags.editUsername.warning.max": "您已达到更改 2 次用户名的上限。",
  "unitags.intro.features.ens": "由 ENS 子域提供支持",
  "unitags.intro.features.free": "免费申领",
  "unitags.intro.features.profile": "可自定义的个人资料",
  "unitags.intro.subtitle": "告别 0x 地址。用户名是容易辨认的名称，使发送和接收加密货币变得更轻松。",
  "unitags.intro.title": "正在引入用户名",
  "unitags.notification.delete.error": "未能删除用户名。请稍后重试。",
  "unitags.notification.delete.title": "已删除用户名",
  "unitags.notification.profile.error": "未能更新个人资料。请稍后重试。",
  "unitags.notification.profile.title": "已更新个人资料",
  "unitags.notification.username.error": "未能更改用户名。请稍后重试。",
  "unitags.notification.username.title": "已更改用户名",
  "unitags.onboarding.claim.subtitle": "这是您的专属名称，任何人均可将加密货币发送到该名称。",
  "unitags.onboarding.claim.title.choose": "选择您的用户名",
  "unitags.onboarding.claim.title.claim": "申领您的用户名",
  "unitags.onboarding.claimPeriod.description": "限时保留用户名 {{username}}。导入拥有 {{username}}.eth ENS 的钱包以申领此用户名，或在申领期后重试。",
  "unitags.onboarding.claimPeriod.link": "详细了解我们的<highlight>申领期</highlight>。",
  "unitags.onboarding.claimPeriod.title": "ENS 申领期",
  "unitags.onboarding.info.description": "用户名将复杂的 0x 地址转换为容易辨认的名称。通过申领 {{unitagDomain}} 用户名，您可轻松地发送和接收加密货币以及构建公开的 web3 个人资料。",
  "unitags.onboarding.info.title": "简化的地址",
  "unitags.onboarding.profile.subtitle": "自行上传或仍使用您的专属 Unicon。您以后可以随时更改此设置。",
  "unitags.onboarding.profile.title": "选择个人资料照片",
  "unitags.profile.action.delete": "删除用户名",
  "unitags.profile.action.edit": "编辑用户名",
  "unitags.profile.bio.label": "简介",
  "unitags.profile.bio.placeholder": "为您的个人资料键入简介",
  "unitags.profile.links.twitter": "推特",
  "unitags.username.error.chars": "用户名只能包含字母和数字",
  "unitags.username.error.max": "用户名不能超过 {{number}} 个字符",
  "unitags.username.error.min": "用户名必须至少包含 {{number}} 个字符",
  "unitags.username.error.uppercase": "用户名只能包含小写字母和数字",
  "uwulink.error.insufficientTokens": "{{chain}} 上的 {{tokenSymbol}} 不足",
  "walletConnect.dapps.connection": "<highlight>已连接到</highlight>{{dappNameOrUrl}}",
  "walletConnect.dapps.empty.description": "通过 WalletConnect 扫描代码来连接到应用",
  "walletConnect.dapps.manage.empty.title": "未连接应用",
  "walletConnect.dapps.manage.title": "管理连接",
  "walletConnect.error.connection.message": "Uniswap 钱包目前支持 {{chainNames}}。请仅在这些链上使用 \"{{dappName}}\"",
  "walletConnect.error.connection.title": "连接错误",
  "walletConnect.error.general.message": "WalletConnect 出现问题。请重试",
  "walletConnect.error.general.title": "WalletConnect 错误",
  "walletConnect.error.scantastic.message": "您的二维码有问题。请重试",
  "walletConnect.error.scantastic.title": "二维码无效",
  "walletConnect.error.unsupported.message": "在重试之前，请确保您正在扫描有效的 WalletConnect、以太坊地址或 Uniswap 扩展二维码。",
  "walletConnect.error.unsupported.title": "二维码无效",
  "walletConnect.error.unsupportedV1.message": "不再支持 WalletConnect v1。您尝试连接的应用程序需要升级到 WalletConnect v2。",
  "walletConnect.error.unsupportedV1.title": "二维码无效",
  "walletConnect.error.uwu.scan": "扫描此二维码时出现问题。",
  "walletConnect.error.uwu.title": "UwU 链接错误",
  "walletConnect.error.uwu.unsupported": "不支持此二维码。",
  "walletConnect.pending.button.connect": "连接",
  "walletConnect.pending.button.scrollDown": "向下滚动以连接",
  "walletConnect.pending.switchAccount": "切换账户",
  "walletConnect.pending.switchNetwork": "切换网络",
  "walletConnect.pending.title": "连接到 {{dappName}}",
  "walletConnect.permissions.networks": "网络",
  "walletConnect.permissions.option.transferAssets": "未经同意转移您的资产",
  "walletConnect.permissions.option.viewTokenBalances": "查看您的代币余额",
  "walletConnect.permissions.option.viewWalletAddress": "查看您的钱包地址",
  "walletConnect.permissions.title": "网站权限",
  "walletConnect.request.button.scrollDown": "向下滚动以签名",
  "walletConnect.request.button.sign": "签名",
  "walletConnect.request.details.label.function": "函数",
  "walletConnect.request.details.label.sending": "正在发送",
  "walletConnect.request.error.insufficientFunds": "您的 {{currencySymbol}} 不足，无法完成这笔交易。",
  "walletConnect.request.error.network": "互联网或网络连接错误",
  "walletConnect.request.warning.general.message": "请注意：此消息可能会转移资产",
  "walletConnect.request.warning.message": "为了对消息或交易进行签名，您需要导入钱包的恢复短语。",
  "walletConnect.request.warning.title": "此钱包处于仅供查看模式"
}
